[DM-1on1-Judith[NAW] UTUIDataProvider_MapInfo]
MapName=DM-1on1-Judith[NAW]
FriendlyName=1on1-Judith[NAW]
PreviewImageMarkup=<Images:DM-1on1-Judith[NAW].Judith_PIC2>
Description=Remake of DM-1on1-Judith from UT99, small duel map, great layout, Credits to: Mike 'getteW' Savignano, original author of this gem map.

